nu:
  version: 0.107.1
  fixed: false
  source: https://github.com/nushell/nushell/releases
  tags: https://github.com/nushell/nushell/tags
  site: https://www.nushell.sh/
  lib: gnu
  detector:
    method: command
    command: nu --version
    pattern: (\d+\.\d+\.\d+)
    capture: capture0
  comparison: semantic
kcl:
  version: 0.11.2
  fixed: true
  source: https://github.com/kcl-lang/cli/releases
  tags: https://github.com/kcl-lang/cli/tags
  site: https://kcl-lang.io
  detector:
    method: command
    command: kcl --version
    pattern: v(\d+\.\d+\.\d+)
    capture: capture0
  comparison: semantic
sops:
  version: 3.10.2
  fixed: false
  source: https://github.com/getsops/sops/releases
  tags: https://github.com/getsops/sops/tags
  site: https://github.com/getsops/sops
  detector:
    method: command
    command: sops --version
    pattern: sops (\d+\.\d+\.\d+)
    capture: capture0
  comparison: semantic
age:
  version: 1.2.1
  fixed: false
  source: https://github.com/FiloSottile/age/releases
  tags: https://github.com/FiloSottile/age/tags
  site: https://github.com/FiloSottile/age
  detector:
    method: command
    command: age --version
    pattern: v(\d+\.\d+\.\d+)
    capture: capture0
  comparison: semantic
k9s:
  version: 0.50.6
  fixed: false
  source: https://github.com/derailed/k9s/releases
  tags: https://github.com/derailed/k9s/tags
  site: https://k9scli.io/
  detector:
    method: command
    command: k9s version -s
    pattern: Version:\s*v(\d+\.\d+\.\d+)
    capture: capture0
  comparison: semantic
